.u-section-1 .u-sheet-1 {
  min-height: 447px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 141px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: 740px;
    margin-top: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: 540px;
    margin-top: 60px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/1134.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 195px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-3 {
  min-height: 293px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -3px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 286px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 286px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 224px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin: 0 10px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 0 10px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin: 0 10px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 278px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}